Subject: New Reply Received - Please reply me
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 07 Feb 2021 11:47:37 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Please reply me  Ticket comment <div><br></div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Sun, 7 Feb 2021 at 2:34 pm, MiX VIDEOS BY M A B &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto">Hello,</div>
<div dir="auto">It’s my last email to you, otherwise I’m contacting CONSUMER CALL CENTRE CCC, it’s my right to contact CCC. I’m calling your call centre more than 5 times still not respond,I’m contacting you through email  customer care , still not responding, it’s your service?i make a return request 21 January 2021, today 7th February ,approximately 18 days to go, still not respond, please sot out my issue ,my order ID 6265345007, please collect your item, if you’re not interested collecting items it’s up to you, please return my money, otherwise I’m contacting government consumer call centre and launch a complaint against centre point, LANDMARK GROUP </div>
<div dir="auto"><br></div>
<div dir="auto">Hope soon my issue solved </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div dir="auto">I MENTIONED MY CONTACT NUMBER</div>
<div dir="auto">Call/WhatsApp: 00 966 53 169 1912</div>
<div dir="auto">Address:</div>
<div dir="auto">Ibn zaydoun street, Al Kandarah district, 6939,</div>
</blockquote>
<div dir="auto">22242, I mentioned google map link my accurate location &#128071;</div>
<div dir="auto"><br></div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
<div dir="auto"></div>
<div dir="auto">
<div><a href="https://goo.gl/maps/EKeWs23RhLEaYDJ2A" target="_blank" rel="noreferrer">https://goo.gl/maps/EKeWs23RhLEaYDJ2A</a></div>
<br>
</div>
<div dir="auto"><br></div>
<div dir="auto">Thanks </div>
<div dir="auto">Mohammad Ali Bashir </div>
<div dir="auto"><br></div>
<div dir="auto"><br></div>
<div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sun, 7 Feb 2021 at 11:12 am, Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left-width:1px;border-left-style:solid;padding-left:1ex;border-left-color:rgb(204,204,204)"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>
<div dir="ltr" style='text-align:left;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Hi Mohammad,<br><br>We apologize for the inconvenience caused.<br><br>With the reference to the order ID 6265345007, we would like to inform you that  we have created a new return request on 7 Feb,2021, duo to the previous return request has been canceled.</div>
<div dir="ltr" style='text-align:left;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='text-align:left;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>You can track the return request on Aramex <a href="https://www.aramex.com/" rel="noreferrer" style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' target="_blank">https://www.aramex.com/</a> using the tracking number 46407513180.</div>
<div dir="ltr" style='text-align:left;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>​<br>
</div>
<div dir="ltr" style='text-align:left;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Please provide us with the correct contact number and the full address to forward it to our courier team. ( House number- street name-district - city)  <br><br>Feel free to get in touch with us for further assistance.<br><br> Your friends,<br> The Support Team</div>
</div></div>

	

</div></blockquote>
</div>
</div>-- <br><div dir="ltr">Ali Bashir </div>
</blockquote>-- <br><div dir="ltr" class="gmail_signature">Ali Bashir </div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2048188